/* 样式 */
/* 样式 */
.fa-handshake1:before{
    content: "\f2b5";}

.fa-handshake2:before{
    content: "\f05a";}

.fa-handshake3:before{
    content: "\f1da";}

.fa-handshake4:before{
    content: "\f19c";}

.fa-handshake5:before{
    content: "\f3c5";}
.sidebar-menu li i{
    display: none;}
/* 样式 */
/* 样式 */
/* 样式 */
/* 样式 */
